The Gnumeric Manual
Prev |  | Next

# PERCENTRANK

## Name

PERCENTRANK --

## Synopsis

    PERCENTRANK(array,x[,significance])

## Description

PERCENTRANK function returns the rank of a data point in a data set. @array is the range of numeric values, @x is the data point which you want to rank, and the optional @significance indentifies the number of significant digits for the returned value, truncating the remainder. If @significance is omitted, PERCENTRANK uses three digits.

If @array contains no data points, PERCENTRANK returns #NUM! error.

If @significance is less than one, PERCENTRANK returns #NUM! error.

If @x exceeds the largest value or is less than the smallest value in @array, PERCENTRANK returns #NUM! error.

If @x does not match any of the values in @array or @x matches more than once, PERCENTRANK interpolates the returned value.

## Examples

## See also

LARGE, MAX, MEDIAN, MIN, PERCENTILE, QUARTILE, SMALL.

Prev | Home | Next
PERCENTILE | Up | PERMUT